Package Details: libreoffice-fresh-rpm 6.0.4-1

Git Clone URL: https://aur.archlinux.org/libreoffice-fresh-rpm.git (read-only)
Package Base: libreoffice-fresh-rpm
Description: LGPL Office Suite installed from rpms
Upstream URL: http://www.libreoffice.org
Keywords: libreoffice
Licenses: LGPL
Submitter: bluerider
Maintainer: binhex
Last Packager: FadeMind
Votes: 17
Popularity: 0.000000
First Submitted: 2014-08-09 23:30
Last Updated: 2018-05-09 15:08

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

bluerider commented on 2013-02-27 22:14

I have uploaded version 2 of the pkgbuild. I found that the bug report did not result in me exerting any less effort or code in maintaining the package. Hence, currently users will have to ignore the second language pack query.

bluerider commented on 2013-02-27 20:08

A bug in pacman (<https://bugs.archlinux.org/task/34056>) reads non-standard functions in PKGBUILDs twice. I have a PKGBUILD that will allow the user to choose language packs and help packs to install, but it will ask the user twice due to the bug. The second query doesn't affect the PKGBUILD at all. If any users want it, I will upload this new PKGBUILD.

bluerider commented on 2013-02-27 20:07

A bug in pacman (<https://bugs.archlinux.org/task/34056>) reads non-standard functions in PKGBUILDs. I have a PKGBUILD that will allow the user to choose language packs and help packs to install, but it will ask the user twice due to the bug. The second query doesn't affect the PKGBUILD at all. If any users want it, I will upload this new PKGBUILD.

bluerider commented on 2013-02-27 04:52

I will probably have it up tomorrow (will have options to install help files and language packs).

cpatrick08 commented on 2013-02-26 22:20

could you also upload the rpm help pack so people can view the help files offline

bluerider commented on 2013-02-26 19:24

"Rpmextract" is only needed to unpack the rpm files. It is not needed to run libreoffice. Hence, "rpmextract" is a makedepends in the PKGBUILD.

bluerider commented on 2013-02-26 17:41

"rpmextract" is a makedepends in the PKGBUILD.

cpatrick08 commented on 2013-02-26 07:34

it needs rpmextract to run it could you make it a Dependency to this package

bluerider commented on 2013-02-25 21:44

This is the Libreoffice 4.0.0.3 rpm package from the document foundation. Since arch repos have had this package out of date for so long, I decided to upload this version on the AUR.